<script>
//const { each }=require("svelte/internal")
  const baseurl = "https://www.youtube.com/watch?v="
  const videos = [
    { id: "S4bn6gg-BmE", name: "Messi" },
    { id: "MD6WXsjdcsY", name: "Ronaldo" },
    { id: "mhwdvVTvuIs&t=30s", name: "Salah" }
  ];
</script>

<div>
  <h5>Famous soccer players:</h5>

  {#each videos as video}
    <li><a href= {baseurl+video.id}>{video.name} </a></li>
  {/each}

</div>
